{
  "checkpoint_path": "Illustrious/blendermixIllustrious_v01.safetensors",
  "checkpoint_name": "blendermixIllustrious_v01.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "worst quality, low quality, jpeg artifacts, multiple views, 4koma, bad anatomy, bad hands, text",
  "steps": 30,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}